MasonX-Plugin-Compress

Prerequisites

MasonX-Plugin-Compress declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34118.18
Compress::Bzip22Compress-Bzip2-2.17133.33
Compress::Zlib0IO-Compress-2.064130.30
HTML::Mason1.29HTML-Mason-1.54118.18
List::Util0Scalar-List-Utils-1.39124.24
Test::More0Test-Simple-1.001003130.30